###
# #%L
# Tutti
# $Id: tutti-data.properties 1342 2013-11-10 14:11:26Z tchemit $
# $HeadURL: http://svn.forge.codelutin.com/svn/tutti/tags/tutti-3.0-rc-4/src/update/tutti-data.properties $
# %%
# Copyright (C) 2012 - 2013 Ifremer
# %%
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as
# published by the Free Software Foundation, either version 3 of the
# License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public
# License along with this program.  If not, see
# <http://www.gnu.org/licenses/gpl-3.0.html>.
# #L%
###

################################################################################
### DB Updates #################################################################
################################################################################

db.version=2015.03.28
db.url=zip:http://appup.nuiton.org/tutti/auth/tutti-db-2015.03.28.zip
db.auth=true

################################################################################
### Report Updates #############################################################
################################################################################

report.version=2013.12.05
report.url=zip:http://appup.nuiton.org/tutti/auth/tutti-report-2013.12.05.zip
report.auth=true